## mcomix 0.96

=== debian/changelog ===
mcomix (0.96-2) unstable; urgency=low

  * Add dependency on python-gtk2
  * debian/patches/01_dont_install_comicthumb_manpage.patch:
    - comicthumb.1.gz will be dropped in the next mcomix release, removing
      it allows us to stop conflicting with the comix package.

 -- Krzysztof Klimonda <kklimonda@syntaxhighlighted.com>  Fri, 10 Feb 2012 00:45:00 +0100

mcomix (0.96-1) unstable; urgency=low

  * Initial release (Closes: #656687)
 
 -- Krzysztof Klimonda <kklimonda@syntaxhighlighted.com>  Fri, 20 Jan 2012 23:33:45 +0100
