=== debian/control ===
Source: mcomix
Section: x11
Priority: optional
Maintainer: Krzysztof Klimonda <kklimonda@syntaxhighlighted.com>
Build-Depends: debhelper (>= 8.0.0~)
Build-Depends-Indep: python (>= 2.6.6-3~), python-setuptools
Standards-Version: 3.9.2
Homepage: http://mcomix.sourceforge.net/

Package: mcomix
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-gtk2, python-imaging
Suggests: unrar
Description: GTK+ image viewer for comic books
 MComix is an user-friendly, customizable image viewer. It is specifically
 designed to handle comic books, but also serves as a generic viewer.
 It reads images in ZIP, RAR, 7Zip or tar archives as well as plain image
 files. It is written in Python and uses GTK+ through the PyGTK bindings,
 and runs on both Linux and Windows.
 .
 MComix is a fork of the Comix project, and aims to add bug fixes
 and stability improvements after Comix development came to a halt in late
 2009.
