## mcomix 0.98

=== debian/changelog ===
mcomix (0.98-1) unstable; urgency=low

  * New upstream release.
  * Bump debian policy to 3.9.3.

 -- Emfox Zhou <emfox@debian.org>  Tue, 01 May 2012 16:23:24 +0800

mcomix (0.97.1-1) unstable; urgency=low

  * New upstream release. 
  * remove 01_dont_install_comicthumb_manpage.patch, applied upstream.

 -- Krzysztof Klimonda <kklimonda@syntaxhighlighted.com>  Sun, 19 Feb 2012 17:58:40 +0100
