=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Section: x11
 Priority: optional
 Maintainer: Krzysztof Klimonda <kklimonda@syntaxhighlighted.com>
+Uploaders: Emfox Zhou <emfox@debian.org>
 Build-Depends: debhelper (>= 8.0.0~)
 Build-Depends-Indep: python (>= 2.6.6-3~), python-setuptools
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://mcomix.sourceforge.net/
 
 Package: mcomix
