## mcomix 0.99

=== debian/changelog ===
mcomix (0.99-1) unstable; urgency=low

  * New upstream release.

 -- Emfox Zhou <emfox@debian.org>  Thu, 06 Sep 2012 11:17:34 +0800
