## mcomix 1.00

=== debian/changelog ===
mcomix (1.00-1) unstable; urgency=low

  * New upstream release
  * Bump debian policy to 3.9.4.

 -- Emfox Zhou <emfox@debian.org>  Thu, 23 Jan 2014 09:57:59 +0800
