=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Emfox Zhou <emfox@debian.org>
 Build-Depends: debhelper (>= 8.0.0~)
 Build-Depends-Indep: python (>= 2.6.6-3~), python-setuptools
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://mcomix.sourceforge.net/
 
 Package: mcomix
