=== debian/watch ===
version=3
http://sf.net/mcomix/mcomix-(.*)\.tar\.bz2 debian uupdate
