## mcomix 1.2.1

=== debian/changelog ===
mcomix (1.2.1-1) unstable; urgency=low

  * New upstream release (Closes: #813730, #810743)
  * Remove menu file.
  * Bump debian policy to 3.9.7.

 -- Emfox Zhou <emfox@debian.org>  Sun, 21 Feb 2016 15:10:10 +0800
