=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Krzysztof Klimonda <kklimonda@syntaxhighlighted.com>
 Uploaders: Emfox Zhou <emfox@debian.org>
 Build-Depends: debhelper (>= 8.0.0~)
-Build-Depends-Indep: python (>= 2.6.6-3~), python-setuptools
-Standards-Version: 3.9.4
+Build-Depends-Indep: python (>= 2.6.6-3~), python-setuptools, dh-python
+Standards-Version: 3.9.7
 Homepage: http://mcomix.sourceforge.net/
 
 Package: mcomix
