## mcomix 1.2.1mcomix3%2Bgit20200206

=== debian/control ===
Source: mcomix
Section: x11
Priority: optional
Maintainer: Krzysztof Klimonda <kklimonda@syntaxhighlighted.com>
Uploaders: Emfox Zhou <emfox@debian.org>
Build-Depends: debhelper (>= 12.0.0~)
Build-Depends-Indep: python3, dh-python
Standards-Version: 4.5.0
Homepage: http://mcomix.sourceforge.net/

Package: mcomix
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, gir1.2-gtk-3.0, python3-pil,
         python3-gi, python3-cairo, python3-gi-cairo
Recommends: python3-chardet
Suggests: unrar | libunrar5, p7zip, mupdf-tools
Conflicts: comix
Provides: comix
Description: GTK+ image viewer for comic books
 MComix is an user-friendly, customizable image viewer. It is specifically
 designed to handle comic books, but also serves as a generic viewer.
 It reads images in ZIP, RAR, 7Zip or tar archives as well as plain image
 files. It is written in Python and uses GTK+ through the PyGTK bindings,
 and runs on both Linux and Windows.
 .
 MComix is a fork of the Comix project, and aims to add bug fixes
 and stability improvements after Comix development came to a halt in late
 2009.
 .
 MComix3 is a fork of the MComix project (of gtk3 branch), which port MComix
 to python3.
