## mcomix 1.2.1mcomix3+git20190616

=== debian/changelog ===
mcomix (1.2.1mcomix3+git20190616-1) unstable; urgency=medium

  * New upstream release
    - Switching to python3 port(mcomix3,unofficial) (Closes: #940688)
  * Update dependencies accordingly. (Closes: #931645)
  * Bump compat level to 12.
  * Bump debian policy to 4.4.1.

 -- Emfox Zhou <emfox@debian.org>  Wed, 13 Nov 2019 22:26:02 +0800

mcomix (1.2.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Replace Depends: python-imaging with python-pil.  (Closes: #866440)

 -- Nicholas Breen <nbreen@debian.org>  Tue, 29 May 2018 21:35:28 -0700
