=== debian/control ===
--- 
+++ 
@@ -5,17 +5,15 @@
 Uploaders: Emfox Zhou <emfox@debian.org>
 Build-Depends: debhelper (>= 12.0.0~)
 Build-Depends-Indep: python3, dh-python
-Standards-Version: 4.5.0
+Standards-Version: 4.4.1
 Homepage: http://mcomix.sourceforge.net/
 
 Package: mcomix
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}, gir1.2-gtk-3.0, python3-pil,
-         python3-gi, python3-cairo, python3-gi-cairo
+Depends: ${misc:Depends}, ${python3:Depends}, gir1.2-gtk-3.0, python3-gi,
+         python3-pil, python3-cairo
 Recommends: python3-chardet
-Suggests: unrar | libunrar5, p7zip, mupdf-tools
-Conflicts: comix
-Provides: comix
+Suggests: unrar | libunrar, p7zip
 Description: GTK+ image viewer for comic books
  MComix is an user-friendly, customizable image viewer. It is specifically
  designed to handle comic books, but also serves as a generic viewer.
