## mcomix 1.2.1mcomix3+git20191129

=== debian/changelog ===
mcomix (1.2.1mcomix3+git20191129-1) unstable; urgency=medium

  * New upstream release
    - 01-update-appdata.patch remove, applied upstream.
    - Fix a deadlock issue while loading webp. (Closes: #945363)

 -- Emfox Zhou <emfox@debian.org>  Tue, 03 Dec 2019 12:47:53 +0800

mcomix (1.2.1mcomix3+git20190616-2) unstable; urgency=medium

  * Add suggestions of mupdf-tools and p7zip (Closes: #815711)
  * Conflict and Provide comix to ease upgrade from comix. (Closes: #944756)

 -- Emfox Zhou <emfox@debian.org>  Fri, 15 Nov 2019 15:07:04 +0800
