## mcomix 1.2.1mcomix3+git20200116

=== debian/changelog ===
mcomix (1.2.1mcomix3+git20200116-1) unstable; urgency=medium

  * New upstream release
    - Back and convert bookmark file (Closes: #947508)

 -- Emfox Zhou <emfox@debian.org>  Thu, 16 Jan 2020 20:18:22 +0800
