=== debian/control ===
--- 
+++ 
@@ -10,10 +10,12 @@
 
 Package: mcomix
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}, gir1.2-gtk-3.0, python3-gi,
-         python3-pil, python3-cairo
+Depends: ${misc:Depends}, ${python3:Depends}, gir1.2-gtk-3.0, python3-pil,
+         python3-gi, python3-cairo, python3-gi-cairo
 Recommends: python3-chardet
-Suggests: unrar | libunrar, p7zip
+Suggests: unrar | libunrar, p7zip, mupdf-tools
+Conflicts: comix
+Provides: comix
 Description: GTK+ image viewer for comic books
  MComix is an user-friendly, customizable image viewer. It is specifically
  designed to handle comic books, but also serves as a generic viewer.
