## mcomix 1.2.1mcomix3+git20200122

=== debian/changelog ===
mcomix (1.2.1mcomix3+git20200122-1) unstable; urgency=medium

  * New upstream snapshot
    - Fix thumbnails in library no more than 500 (Closes: #945493)
  * Suggests should be libunrar5 other than libunrar.
  * Bump Policy to 4.5.0.

 -- Emfox Zhou <emfox@debian.org>  Wed, 22 Jan 2020 13:02:54 +0800
