## mcomix 1.2.1mcomix3+git20200206

=== debian/changelog ===
mcomix (1.2.1mcomix3+git20200206-1) unstable; urgency=medium

  * New upstream release
    - set mtime of parent directory after msgfmt finished
      (Closes: #949684)

 -- Emfox Zhou <emfox@debian.org>  Sat, 08 Feb 2020 15:00:41 +0800
