=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=mcomix
export PYBUILD_SYSTEM=custom
export PYBUILD_DISABLE=test
%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_install:
	python3 installer.py --srcdir=mcomix --target=debian/tmp/usr/share
