## mcomix 2.1.0

=== debian/changelog ===
mcomix (2.1.0-2) unstable; urgency=medium

  * Add missing build dependency: python3-setuptools.

 -- Emfox Zhou <emfox@debian.org>  Sun, 29 Jan 2023 17:19:06 +0800

mcomix (2.1.0-1) unstable; urgency=medium

  * New upstream release, switch to official release. (Closes: #1006794)
    - comicthumb obsolete and no longer provided. (Closes: #982150)
  * Add Suggest for unzip and lhasa, remove comix related things,
    remove MComix3 descriptions. (Closes: #1016794)

 -- Emfox Zhou <emfox@debian.org>  Sun, 29 Jan 2023 16:14:54 +0800
