=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=mcomix
#export PYBUILD_SYSTEM=custom
export PYBUILD_DISABLE=test
%:
	dh $@ --with python3 --buildsystem=pybuild

#override_dh_auto_install:
#	python3 setup.py install --single-version-externally-managed --root debian/tmp --prefix /usr/

override_dh_fixperms:
	dh_fixperms
	chmod -x debian/mcomix/usr/share/metainfo/mcomix.appdata.xml
	chmod -x debian/mcomix/usr/share/mime/packages/mcomix.xml
	chmod -x debian/mcomix/usr/lib/python3/dist-packages/mcomix-2.1.0.egg-info/*
	chmod -x debian/mcomix/usr/lib/python3/dist-packages/mcomix/messages/ca/LC_MESSAGES/mcomix.mo
	chmod -x debian/mcomix/usr/lib/python3/dist-packages/mcomix/messages/cs/LC_MESSAGES/mcomix.mo
	chmod -x debian/mcomix/usr/lib/python3/dist-packages/mcomix/messages/de/LC_MESSAGES/mcomix.mo
	chmod -x debian/mcomix/usr/lib/python3/dist-packages/mcomix/messages/el/LC_MESSAGES/mcomix.mo
	chmod -x debian/mcomix/usr/lib/python3/dist-packages/mcomix/messages/es/LC_MESSAGES/mcomix.mo
	chmod -x debian/mcomix/usr/lib/python3/dist-packages/mcomix/messages/fa/LC_MESSAGES/mcomix.mo
	chmod -x debian/mcomix/usr/lib/python3/dist-packages/mcomix/messages/fr/LC_MESSAGES/mcomix.mo
	chmod -x debian/mcomix/usr/lib/python3/dist-packages/mcomix/messages/gl/LC_MESSAGES/mcomix.mo
	chmod -x debian/mcomix/usr/lib/python3/dist-packages/mcomix/messages/he/LC_MESSAGES/mcomix.mo
	chmod -x debian/mcomix/usr/lib/python3/dist-packages/mcomix/messages/hr/LC_MESSAGES/mcomix.mo
	chmod -x debian/mcomix/usr/lib/python3/dist-packages/mcomix/messages/hu/LC_MESSAGES/mcomix.mo
	chmod -x debian/mcomix/usr/lib/python3/dist-packages/mcomix/messages/id/LC_MESSAGES/mcomix.mo
	chmod -x debian/mcomix/usr/lib/python3/dist-packages/mcomix/messages/it/LC_MESSAGES/mcomix.mo
	chmod -x debian/mcomix/usr/lib/python3/dist-packages/mcomix/messages/ja/LC_MESSAGES/mcomix.mo
	chmod -x debian/mcomix/usr/lib/python3/dist-packages/mcomix/messages/ko/LC_MESSAGES/mcomix.mo
	chmod -x debian/mcomix/usr/lib/python3/dist-packages/mcomix/messages/lt/LC_MESSAGES/mcomix.mo
	chmod -x debian/mcomix/usr/lib/python3/dist-packages/mcomix/messages/nl/LC_MESSAGES/mcomix.mo
	chmod -x debian/mcomix/usr/lib/python3/dist-packages/mcomix/messages/pl/LC_MESSAGES/mcomix.mo
	chmod -x debian/mcomix/usr/lib/python3/dist-packages/mcomix/messages/pt_BR/LC_MESSAGES/mcomix.mo
	chmod -x debian/mcomix/usr/lib/python3/dist-packages/mcomix/messages/ru/LC_MESSAGES/mcomix.mo
	chmod -x debian/mcomix/usr/lib/python3/dist-packages/mcomix/messages/sv/LC_MESSAGES/mcomix.mo
	chmod -x debian/mcomix/usr/lib/python3/dist-packages/mcomix/messages/uk/LC_MESSAGES/mcomix.mo
	chmod -x debian/mcomix/usr/lib/python3/dist-packages/mcomix/messages/zh_CN/LC_MESSAGES/mcomix.mo
	chmod -x debian/mcomix/usr/lib/python3/dist-packages/mcomix/messages/zh_TW/LC_MESSAGES/mcomix.mo
