## mcomix 3.0.0

=== debian/changelog ===
mcomix (3.0.0-1) unstable; urgency=medium

  * New upstream release.
    - Move to pyproject.toml packaging.
    - Fix pillow dependency. (Closes: #1040801)

 -- Emfox Zhou <emfox@debian.org>  Sat, 28 Oct 2023 14:49:52 +0800
