=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: mcomix
 Section: x11
 Priority: optional
-Maintainer: Krzysztof Klimonda <kklimonda@syntaxhighlighted.com>
-Uploaders: Emfox Zhou <emfox@debian.org>
-Build-Depends: debhelper (>= 12.0.0~)
+Maintainer: Emfox Zhou <emfox@debian.org>
+Build-Depends: debhelper (>= 12.0.0~), pybuild-plugin-pyproject
 Build-Depends-Indep: python3, python3-setuptools, dh-python
 Standards-Version: 4.5.0
 Homepage: http://mcomix.sourceforge.net/
