## mcomix 3.1.0

=== debian/changelog ===
mcomix (3.1.0-3) unstable; urgency=medium

  * A new source-only upload.

 -- Emfox Zhou <emfox@debian.org>  Sun, 20 Jul 2025 00:09:21 +0800

mcomix (3.1.0-2) unstable; urgency=medium

  * Fix runtime error 'context has already been set'. (Closes: #1107283)
  * Fix some lintian warnings.

 -- Emfox Zhou <emfox@debian.org>  Mon, 14 Jul 2025 15:47:17 +0800

mcomix (3.1.0-1) unstable; urgency=medium

  * New upstream release.
    - Fix a python syntax warning. (Closes: #1076090)
  * P7zip dependency migrate to 7zip. (Closes: #1063592)

 -- Emfox Zhou <emfox@debian.org>  Thu, 18 Jul 2024 09:10:55 +0800
