=== debian/watch ===
version=3
http://sf.net/mcomix/mcomix-(.*)\.tar\.gz debian uupdate
