## mcomix 3.1.1

=== debian/changelog ===
mcomix (3.1.1-2) unstable; urgency=medium

  * Rename libunrar dependency. (Closes:# 1112500)

 -- Emfox Zhou <emfox@debian.org>  Sun, 28 Sep 2025 10:56:17 +0800

mcomix (3.1.1-1) unstable; urgency=medium

  * New upstream release.

 -- Emfox Zhou <emfox@debian.org>  Sun, 28 Sep 2025 09:39:20 +0800
