=== debian/control ===
--- 
+++ 
@@ -2,17 +2,17 @@
 Section: x11
 Priority: optional
 Maintainer: Emfox Zhou <emfox@debian.org>
-Build-Depends: debhelper (>= 12.0.0~), pybuild-plugin-pyproject
+Build-Depends: debhelper-compat (= 13), dh-exec, pybuild-plugin-pyproject
 Build-Depends-Indep: python3, python3-setuptools, dh-python
-Standards-Version: 4.5.0
-Homepage: http://mcomix.sourceforge.net/
+Standards-Version: 4.7.0
+Homepage: https://mcomix.sourceforge.net/
 
 Package: mcomix
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends}, gir1.2-gtk-3.0, python3-pil,
          python3-gi, python3-cairo, python3-gi-cairo
 Recommends: python3-chardet
-Suggests: unrar | libunrar5, p7zip, mupdf-tools, unzip, lhasa
+Suggests: unrar | libunrar5t64, 7zip, mupdf-tools, unzip, lhasa
 Description: GTK+ image viewer for comic books
  MComix is an user-friendly, customizable image viewer. It is specifically
  designed to handle comic books, but also serves as a generic viewer.
