=== debian/watch ===
Version: 5
Source: https://sf.net/mcomix/
Matching-Pattern: mcomix-@ANY_VERSION@@ARCHIVE_EXT@
